// main: app.less

@black: #383c41;
@lightGrey: #95aac9;
@grey: rgb(138, 152, 172);
@darkGrey: #394b66;
@lightBlue: #007bff;
@blue: #034caa;
@pink: #ed2c5c;

@darkBlue: rgb(0, 116, 185);
@lightBlue: rgb(5, 145, 226);
@darkGreen: #42B549;
@lightGreen: #6DC973;
@darkRed: rgb(224, 85, 77);
@lightRed: rgb(255, 121, 113);
@light: #F5F6FF;
@eaWhite: #fff;
@eaMuted: #6c757d;

/* Login */
@eaBodySigninBgColor: @blue;

/* Index */
@eaBodyBgColor : darken(@eaWhite, 5%);
@eaFooterColor : @eaWhite;

@eaHeaderBgColor: @darkBlue;
@eaBrandBgColor: @eaWhite;
@eaLeftBgColor: @eaWhite;
@eaBrandColor: darken(@eaDarkGrey, 25%);
@eaNavColor: @eaWhite;
@eaLeftColor: @eaDarkGrey;
@eaUserColor: @eaDarkGrey;